## tryton-neso 1.8.1

=== debian/changelog ===
tryton-neso (1.8.1-1) unstable; urgency=low

  * Changing my email address.
  * Updating description for menu.
  * Merging upstream version 1.8.1.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:19:11 +0100

tryton-neso (1.8.0-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating version and date header in manpage.
  * Updating versioned tryton depends to 1.8.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:43:21 +0100

tryton-neso (1.6.0-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding pixmap file.

  [ Mathias Behrle ]
  * Adding tryton-modules-all to Recommends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jun 2010 17:43:26 +0200

tryton-neso (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating depends.
  * Updating date and version header in manpage.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Sat, 15 May 2010 12:04:03 +0200

tryton-neso (1.4.2-1) unstable; urgency=low

  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Merging upstream version 1.4.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 11:05:55 +0100

tryton-neso (1.4.1-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Improving package long description.

  [ Daniel Baumann ]
  * Making depends versioned for tryton 1.4.
  * Merging upstream version 1.4.1.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Nov 2009 12:44:10 +0100

tryton-neso (1.4.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 Oct 2009 13:16:43 +0200
