=== debian/control ===
Source: tryton-neso
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-neso.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-neso.git

Package: tryton-neso
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-client (>= 1.8),
 tryton-server (>= 1.8)
Recommends: tryton-modules-all
Description: Tryton Application Platform (Standalone Client/Server)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package provides a standalone client/server package for Tryton.
