## tryton-neso 2.0.0

=== debian/changelog ===
tryton-neso (2.0.0-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Adapting override to lintian message.

  [ Daniel Baumann ]
  * Moving to source format 3.0 (quilt).
  * Updating manpage.
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.
  * Replacing non-DFSG compliant graphics by linking to
    DFSG compliant placeholders from tryton-client.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jul 2011 01:25:44 +0200

tryton-neso (2.0.0-1) unstable; urgency=low

  * Updating to standards version 3.9.2.
  * Merging upstream version 2.0.0.
  * Updating versioned tryton depends to 2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 May 2011 21:37:28 +0200
