=== debian/control ===
Source: tryton-neso
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.3
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-neso.git
Vcs-Git: git://debian.tryton.org/git/packages/tryton-neso.git
X-Python-Version: >= 2.6

Package: tryton-neso
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-client (>= 2.2),
 tryton-server (>= 2.2)
Recommends: tryton-modules-all
Description: Tryton Application Platform (Standalone Client/Server)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package provides a standalone client/server package for Tryton.
