## tryton-neso 2.8.0

=== debian/changelog ===
tryton-neso (2.8.0-2) unstable; urgency=low

  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:27:37 +0200

tryton-neso (2.8.0-1) experimental; urgency=low

  * Improving update of major version in Depends.
  * Merging upstream version 2.8.0.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 15:21:19 +0200

tryton-neso (2.6.0-4) experimental; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704408).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:26:30 +0200

tryton-neso (2.6.0-3) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Adding watch file. Thanks to Bart Martens <bartm@debian.org>.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Mar 2013 14:01:33 +0100

tryton-neso (2.6.0-2) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Feb 2013 21:44:37 +0100

tryton-neso (2.6.0-1) experimental; urgency=low

  * Merging upstream version 2.6.0.
  * Bumping versioned tryton depends to 2.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 14:25:25 +0200

tryton-neso (2.4.0-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Correcting copyright file to match format version 1.0.
  * Switching to xz compression.
  * Updating to debhelper version 9.

  [ Mathias Behrle ]
  * Merging branch debian-wheezy-2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Sep 2012 13:45:42 +0200

tryton-neso (2.4.0-1) experimental; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.4.0.
  * Updating Copyright.
  * Bumping versioned tryton depends to 2.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 26 Apr 2012 19:33:48 +0200
