=== debian/control ===
Source: tryton-neso
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
Standards-Version: 3.9.5
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-neso.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-neso.git
X-Python-Version: >= 2.6

Package: tryton-neso
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-client (>= ${version:major}),
 tryton-server (>= ${version:major})
Recommends: tryton-modules-all
Suggests: tryton-client-doc, tryton-server-doc
Description: Tryton Application Platform (Standalone Client/Server)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package provides a standalone client/server package for Tryton.
