## tryton-neso 3.0.1

=== debian/changelog ===
tryton-neso (3.0.1-2) unstable; urgency=medium

  * Correcting PYBUILD_DESTDIR to point to correct destination.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Jan 2014 23:22:42 +0100

tryton-neso (3.0.1-1) unstable; urgency=low

  * Merging upstream version 3.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 11 Dec 2013 12:59:59 +0100
