=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

MAJOR := $(shell python setup.py --version | awk -F "." '{print $$1 "." $$2}')
export PYBUILD_DESTDIR_python2=debian/tryton-neso

# Don't run tests for Tryton modules, they try to download dependencies from pypi
export PYBUILD_DISABLE_python2.7=test

%:
	dh ${@} --with python2 --buildsystem=pybuild

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)"
