## tryton-neso 3.2.1

=== debian/changelog ===
tryton-neso (3.2.1-1) unstable; urgency=medium

  * Merging upstream version 3.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2014 20:53:31 +0200

tryton-neso (3.2.0-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Merging upstream version 3.2.0.
  * Updating copyright.
  * Bumping minimal required Python version to 2.7.
  * Updating gbp.conf for usage of upstream tarball compression.
  * Updating manpage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:30:18 +0200

tryton-neso (3.0.1-3) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:17:47 +0100
