## tryton-neso 3.6.1

=== debian/changelog ===
tryton-neso (3.6.1-1) unstable; urgency=medium

  * Updating year of debian copyright.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Merging upstream version 3.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 15 Jul 2015 14:20:30 +0200

tryton-neso (3.6.0-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Improving boilerplate in d/control (Closes: #771722).
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 3.6.0.
  * Updating copyright.
  * Updating manpage.
  * Refreshing 01-desktop-icon.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:49:48 +0200

tryton-neso (3.4.1-1) unstable; urgency=medium

  * Merging upstream version 3.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 04 Dec 2014 19:24:41 +0100
