## tryton-neso 3.6.2

=== debian/changelog ===
tryton-neso (3.6.2-1) unstable; urgency=medium

  * Merging upstream version 3.6.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Sep 2015 21:13:38 +0200
