## tryton-neso 3.8.1

=== debian/changelog ===
tryton-neso (3.8.1-1) unstable; urgency=medium

  * Merging upstream version 3.8.0.
  * Merging upstream version 3.8.1.
  * Actualisation of the man page.
  * Adding an override for the dangling menu icon symlink.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 13 Nov 2015 14:00:46 +0100
