## tryton-neso 3.8.2

=== debian/changelog ===
tryton-neso (3.8.2-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.
  * Disable tests globally for all Python versions.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 13:09:32 +0100

tryton-neso (3.8.2-1) unstable; urgency=medium

  * Merging upstream version 3.8.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jan 2016 20:05:20 +0100
