=== debian/control ===
Source: tryton-neso
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-setuptools,
Standards-Version: 3.9.7
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-neso.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-neso.git
X-Python-Version: >= 2.7

Package: tryton-neso
Architecture: all
Depends:
 tryton-client (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Recommends: tryton-modules-all
Suggests: tryton-client-doc, tryton-server-doc
Description: Tryton Application Platform (Standalone Client/Server)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package provides a standalone client/server package for Tryton.
